update package.json

parent 490b6048
......@@ -25,10 +25,10 @@
"zone.js": "~0.10.2"
},
"devDependencies": {
"@angular-devkit/build-angular": "^0.901.7",
"@angular-devkit/build-angular": "^0.901.9",
"@angular/animations": "^9.1.9",
"@angular/cdk": "^9.2.4",
"@angular/cli": "^9.1.7",
"@angular/cli": "^9.1.9",
"@angular/common": "^9.1.9",
"@angular/compiler": "^9.1.9",
"@angular/compiler-cli": "^9.1.9",
......@@ -39,10 +39,10 @@
"@angular/platform-browser-dynamic": "^9.1.9",
"@angular/platform-server": "^9.1.9",
"@angular/router": "^9.1.9",
"@fortawesome/fontawesome-free": "^5.13.0",
"@fortawesome/fontawesome-free": "^5.13.1",
"@swimlane/ngx-charts": "^13.0.4",
"@types/datatables.net": "^1.10.19",
"@types/jquery": "^3.3.38",
"@types/jquery": "^3.5.0",
"@types/jquery.nicescroll": "^3.7.1",
"@types/jstree": "^3.3.40",
"@types/tooltipster": "0.0.29",
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment